<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{menu_aktifitas}">
<head>
    <meta charset="UTF-8">
    <title>Tambah Schedule</title>
</head>
<body>
<div layout:fragment="aktifitas" class="box-body no-padding">
    <div class="box box-primary">
        <form role="form" th:action="@{/masterdata/company/save}" th:object="${kompeni}" method="post">
            <div class="box-header with-border">
                <h3 class="box-title">Tambah Schedule</h3>
            </div>

            <div class="box-body">
                <div class="form-group">
                    <label>Pilih Kelas</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">IA07</option>
                        <option>IA08</option>
                        <option>IA09</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Pilih Course</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">Java Programming</option>
                        <option>Javascript Programming</option>
                        <option>Golang Programming</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Pilih Room</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">E-123</option>
                        <option>E-456</option>
                        <option>E-789</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Pilih Day</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">Senin</option>
                        <option>Selasa</option>
                        <option>Rabu</option>
                        <option>Kamis</option>
                        <option>Jumat</option>
                        <option>Sabtu</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Time</label>
                    <input type="text" class="form-control" name="time" id="time" placeholder="Time ...">
                </div>

                <div class="form-group">
                    <label>Pilih Lecture</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">Lecture 01</option>
                        <option>Lecture 02</option>
                        <option>Lecture 03</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Pilih Akses</label>
                    <select class="form-control select2" style="width: 100%;">
                        <option selected="selected">Terbuka</option>
                        <option>Tertutup</option>
                    </select>
                </div>

                <div class="form-group">
                    <label>Deskripsi</label>
                    <textarea class="form-control" name="deksripsi" id="deskripsi" rows="3"
                              placeholder="Deskripsi ..."></textarea>
                </div>

                <input type="hidden" name="id">

            </div>
            <div class="box-footer clearfix">
                <a th:href="@{/aktifitas/penjadwalan_tlc}" class="btn btn-default">Cancel</a>
                <button type="submit" class="btn btn-info pull-right" id="simpan">Save</button>
            </div>
        </form>
    </div>
</div>
<div layout:fragment="enableJavascript">
    <script>
        $(document).ready(function () {

            $('#tglPelaksanaan').datepicker({
                autoclose: true
            })

        });
    </script>
</div>
</body>
</html>